Un-Subscribe API

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

The Unsubscribe API functions to discontinue real-time updates on call and agent status for your account. By utilizing this API, you can cease the subscription to receive updates. When a call status changes, the CRM will no longer be informed.

šŸ‘

Domain name

Ensure to include the domain name in the 'Base URL' field located on the right section of the screen.

For In-CcaaS: subscription.ozonetel.com

For US: subscription.ccaas.ozonetel.com

Parameters

To utilize this API, you are required to provide all the following parameters.

BODY PARAMS

To unsubscribe from call events, agent events, or both events, you need to specify them in the BODY PARAMS field, as demonstrated in the example below.

To unsubscribe call events

{
	"eventType":"call"
}

To unsubscribe agent events

{
	"eventType":"agent"
}

To unsubscribe all events

{
	"eventType":"all"
}

HEADERS

ParameterDescription
api_key*Available in CloudAgent admin login
username*CloudAgent account name
Content-Type*Enter "application/json"

Possible Responses

Success responseUnsubscribed to call events successfully for User: XXXXXX
When a subscription doesn’t existSubscription doesn't exists for User: XXXXXX
Body Params
Headers
string
string
Response

Language
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here!